/***************************************************
                 Basket Landing Page
 ***************************************************/
#basket-add {
    padding: 10px 0;
}

#basket-add > .header {
    position: relative;
    overflow:hidden;
    padding: 10px;
    margin-bottom: 17px;
}

#basket-add  > .header:after {
    content: '';
    display: block;
    position: absolute;
    border: 3px solid #c1022c;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    pointer-events: none;
    background: 0 0;
}

#basket-add  > .header .product-add {
    float: left;
    display: table;
    width: 50%;
}


#basket-add  > .header .actions {
    float: right;
    right: 20px;
    width: 50%;
    text-align: right;
    padding-top: 14px;
}

#basket-add > .header .img {
    float: left;
    height: 100px;
    width: 100px;
    padding: 0 10px 10px 10px;
}

#basket-add > .header .title {
    font-size: 1.8em;
    font-weight: bold;
    margin: 0.3em 0;
    line-height: 1em;
}
#basket-add > .header .quantity {
    font-size: 1.2em;
    margin: 0.3em 0;
}
#basket-add > .header .price {
    color: #ac0024;
    font-weight: bold;
    font-size: 1.6em;
}

#basket-add > .header .actions .additem {
    color: #009600;
    display: block;
    font-size: 1.8em;
    font-weight: bold;
    margin: 0.3em 0;
}




#basket table .sstotal { text-align:center;font-weight:500;font-size:16px;color:#bf0a28;  }

#basket table .sstotalTitle { text-align:right;font-weight:500;font-size:16px;color:#bf0a28;padding-right:20px; }
#basket table .sstotalTitle span { padding-left:20px;display:inline-block; }

#basket .buyButton { display:inline-block;padding: 0 20px;height:39px;background:url(/mod/page_basket/img/boutons/bg-commander.gif) repeat-x;border:none;cursor:pointer;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-transform:uppercase;color:#fff;font-weight:500;text-decoration:none;line-height:39px; }
#basket .recalculButton { display:inline-block;padding: 0 20px;height:39px;background:url(/mod/page_basket/img/boutons/bg-recalculer.gif) repeat-x;border:none;cursor:pointer;border:1px solid #878686;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-transform:uppercase;color:#fff;font-weight:500; }
#basket a.nextButton { display:inline-block;padding: 0 20px;height:24px;line-height:24px;background:url(/mod/page_basket/img/boutons/bg-continuer.gif) repeat-x;cursor:pointer;/*border:1px solid #bf0a28;*/-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;text-transform:uppercase;color:#fff;font-weight:500;color:#fff;text-decoration:none; }

#basket .basketTotal td { border:0; }
#basket table .separator { border-bottom:none;height:15px;background:transparent;text-align:left;padding-left:20px;font-size:0.8em; }
#basket table .separator a, #basket table .separator a:hover, #basket table .separator a:visited { color:#087fa9; text-decoration:none; }
#basket .buyBasket { padding-top : 30px; }
#basket .buyBasket .buyItem {float: right; margin-left: 20px; }
#basket .buyBasket .buyItem .secure { color:#bf0a28;text-align:center;font-weight:500;font-size:0.7em; text-transform:uppercase; }
#basket .buyBasket .buyNext { float:left; }
#basket .buyBasket .buyNext .condition { font-size:0.8em; }